Subject: RE:Re: 15% promo code #Ref 20240115003117354
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 18 Jan 2024 07:00:52 -0800

Hello Brittany-

Thank you for that information. Can you provide me the email address that you have used to register to our website?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Yes, I set up an account after registering and I have not received the 15% promo code. I went to try again to submit my email for 15% off and it said my email was already subscribed. Can you please assist?

Thanks!

On Mon, Jan 15, 2024 at 11:54 AM [email-masked] <[email-masked]> wrote:

Hello Brittany-

Thank you for your email. have you tried setting up your account after registering your email in the Designer Living Website?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello,

I signed up promo on your website “get 15% off your first order” and I never received an email with the code. Can you please assist with this?

Thank you,

Brittany